﻿/* .module_career_image_text .img_container,
.module_career_image_text .text_container{
    width: 100%;
    max-width:100%;
    padding-right: 15px;
    padding-left: 15px;
}*/

/*@media (min-width:992px) {
    .module_career_image_text .img_container,
    .module_career_image_text .text_container{
        width: 50%;
        max-width: 50%;
    }
}*/

@media (max-width:991px) {
    .module_career_image_text .img_container{
        margin-bottom: 35px;
    }
}

/* @media (min-width:992px) {
    .module_career_image_text .image{
        padding-right: 20px;
    }
}

@media (min-width:1200px) {
    .module_career_image_text .image{
        padding-right: 50px;
    }
} */

@media (min-width:992px) {
    .module_career_image_text .bodytext{
        padding-left: 30px;
    }
}

@media (min-width:992px) {
    .module_career_image_text .cols_swap .bodytext{
        padding-right: 30px;
    }
}

.module_career_image_text .text_container .headline_outer .headline{
    font-size: 36px;
    font-family: "ITCFranklinGothicLTDemi", sans-serif;
    margin-top:0;
    line-height:120%;
    color: #00305D;
    hyphens: auto;
}

@media (min-width:768px) {
    .module_career_image_text .text_container .headline_outer .headline{
        margin-bottom: 30px;
    }
}

@media (min-width:992px) {
    .module_career_image_text .text_container .headline_outer .headline{
        font-size: 40px;
        hyphens: none;
        padding-left:30px;
    }
}

@media (min-width:1200px) {
    .module_career_image_text .text_container .headline_outer .headline{
        font-size: 48px;
    }
}

.module_career_image_text .text_container .bodytext{
    font-size: 16px;
    font-family:"ITCFranklinGothicLTBook", sans-serif;
    color:#010101;
    line-height:150%;
}




/*Styling with Image removed*/


.remove_img.module_career_image_text .img_container {
    width:0 !important;
    max-width: 0;
}

.remove_img.module_career_image_text .text_container{
    width:100% !important;
    max-width: 100%;
}

@media (min-width:992px) {
    .remove_img.module_career_image_text .text_container .headline_outer {
        width:40%;
    }
    
     .remove_img.module_career_image_text .text_container .bodytext {
        width: 60%;
    }

    .remove_img.module_career_image_text .text_container{
        display: inline-flex;
    }
}


/*Styling with Image removed*/



/*Styling Col Swapping*/

.module_career_image_text .row.cols_swap{
    flex-direction: column-reverse;
}


@media (max-width:991px) {
    .module_career_image_text .row.cols_swap .img_container{
        margin-bottom: 0px;
        margin-top: 40px;
    }
}

@media (min-width:992px) {
    .module_career_image_text .row.cols_swap {
        flex-direction: row-reverse;
    }
}

@media (min-width:992px) {
    .module_career_image_text .row.cols_swap .image{
        padding-right: 0px;
        padding-left: 20px;
    }
}

@media (min-width:1200px) {
    .module_career_image_text .row.cols_swap .image{
        padding-right: 0px;
        padding-left: 50px;
    }
}


@media (min-width:992px) {
    .module_career_image_text.remove_img .row.cols_swap .text_container{
        flex-direction: row-reverse;
    }

    .module_career_image_text.remove_img .row.cols_swap .text_container .headline{
        text-align: right;
    }
}

/*Styling Col Swapping*/